### Enumeration

# Gimp ConfigPathType

unstable since: 3.0

#### Declaration

    enum Gimp.ConfigPathType

#### Description [src]

Types of config paths.

Available since: 3.0

#### Members

`GIMP_CONFIG_PATH_FILE`

  A single file.

  - Value: `0`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_CONFIG_PATH_FILE_LIST`

  A list of files.

  - Value: `1`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_CONFIG_PATH_DIR`

  A single folder.

  - Value: `2`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_CONFIG_PATH_DIR_LIST`

  A list of folders.

  - Value: `3`
  - Nickname: `None`
  - Available since: 3.0